/*
Icon classes can be used entirely standalone. They are named after their original file names.

```html
<!-- `display: block` sprite -->
<div class="icon-home"></div>

<!-- `display: inline-block` sprite -->
<img class="icon-home" />
```
*/
.icon-arrow-down-blue:after {
  background-image: url(sprite.png);
  background-position: -286px -178px;
  width: 21px;
  height: 19px;
}
.icon-arrow-down-blue_large:after {
  background-image: url(sprite.png);
  background-position: -142px -119px;
  width: 27px;
  height: 25px;
}
.icon-arrow-left:hover:after {
  background-image: url(sprite.png);
  background-position: -36px -214px;
  width: 13px;
  height: 21px;
}
.icon-arrow-left:active:after {
  background-image: url(sprite.png);
  background-position: -226px -178px;
  width: 20px;
  height: 21px;
}
.icon-arrow-left:after {
  background-image: url(sprite.png);
  background-position: -196px -178px;
  width: 20px;
  height: 21px;
}
.icon-arrow-left_30:after {
  background-image: url(sprite.png);
  background-position: 0px -214px;
  width: 26px;
  height: 28px;
}
.icon-arrow-right-gradient:after {
  background-image: url(sprite.png);
  background-position: -312px -130px;
  width: 9px;
  height: 14px;
}
.icon-arrow-right:hover:after {
  background-image: url(sprite.png);
  background-position: 0px -252px;
  width: 12px;
  height: 22px;
}
.icon-arrow-right-no_hover:after {
  background-image: url(sprite.png);
  background-position: -166px -178px;
  width: 20px;
  height: 22px;
}
.icon-arrow-right:active:after {
  background-image: url(sprite.png);
  background-position: -136px -178px;
  width: 20px;
  height: 22px;
}
.icon-arrow-right:focus:after {
  background-image: url(sprite.png);
  background-position: -106px -178px;
  width: 20px;
  height: 22px;
}
.icon-arrow-right:after {
  background-image: url(sprite.png);
  background-position: -76px -178px;
  width: 20px;
  height: 22px;
}
.icon-arrow-right_30:after {
  background-image: url(sprite.png);
  background-position: -61px -119px;
  width: 28px;
  height: 30px;
}
.icon-arrow-up:hover:after {
  background-image: url(sprite.png);
  background-position: -183px -157px;
  width: 21px;
  height: 11px;
}
.icon-arrow-up:active:after {
  background-image: url(sprite.png);
  background-position: -245px -157px;
  width: 21px;
  height: 11px;
}
.icon-arrow-up:after {
  background-image: url(sprite.png);
  background-position: -214px -157px;
  width: 21px;
  height: 11px;
}
.icon-arrow_blue:after {
  background-image: url(sprite.png);
  background-position: -59px -214px;
  width: 17px;
  height: 13px;
}
.icon-arrow_blue_big:after {
  background-image: url(sprite.png);
  background-position: -99px -119px;
  width: 33px;
  height: 25px;
}
.icon-close:after {
  background-image: url(sprite.png);
  background-position: -256px -178px;
  width: 20px;
  height: 20px;
}
.icon-close_26:after {
  background-image: url(sprite.png);
  background-position: -40px -178px;
  width: 26px;
  height: 26px;
}
.icon-fb:hover:after {
  background-image: url(sprite.png);
  background-position: -70px -252px;
  width: 8px;
  height: 14px;
}
.icon-fb:after {
  background-image: url(sprite.png);
  background-position: -88px -252px;
  width: 8px;
  height: 14px;
}
.icon-in:hover:after {
  background-image: url(sprite.png);
  background-position: -46px -252px;
  width: 14px;
  height: 14px;
}
.icon-in:after {
  background-image: url(sprite.png);
  background-position: -22px -252px;
  width: 14px;
  height: 14px;
}
.icon-logo-samsung:hover:after {
  background-image: url(sprite.png);
  background-position: -183px 0px;
  width: 139px;
  height: 21px;
}
.icon-logo-samsung:after {
  background-image: url(sprite.png);
  background-position: -183px -31px;
  width: 139px;
  height: 21px;
}
.icon-logo-samsung_small:after {
  background-image: url(sprite.png);
  background-position: -183px -130px;
  width: 119px;
  height: 17px;
}
.icon-logo-vedomosti:hover:after {
  background-image: url(sprite.png);
  background-position: -183px -62px;
  width: 124px;
  height: 24px;
}
.icon-logo-vedomosti:after {
  background-image: url(sprite.png);
  background-position: -183px -96px;
  width: 124px;
  height: 24px;
}
.icon-logo-vedomosti_small:after {
  background-image: url(sprite.png);
  background-position: -61px -89px;
  width: 104px;
  height: 20px;
}
.icon-menu:after {
  background-image: url(sprite.png);
  background-position: 0px -178px;
  width: 30px;
  height: 26px;
}
.icon-mobile-blue:hover:after {
  background-image: url(sprite.png);
  background-position: -122px 0px;
  width: 51px;
  height: 79px;
}
.icon-mobile-blue:after {
  background-image: url(sprite.png);
  background-position: -61px 0px;
  width: 51px;
  height: 79px;
}
.icon-mobile-menu-overview:after {
  background-image: url(sprite.png);
  background-position: 0px 0px;
  width: 51px;
  height: 79px;
}
.icon-mobile-menu-overview_active:after {
  background-image: url(sprite.png);
  background-position: 0px -89px;
  width: 51px;
  height: 79px;
}
.icon-twit:hover:after {
  background-image: url(sprite.png);
  background-position: -86px -214px;
  width: 16px;
  height: 12px;
}
.icon-twit:after {
  background-image: url(sprite.png);
  background-position: -112px -214px;
  width: 16px;
  height: 12px;
}
.icon-vk:hover:after {
  background-image: url(sprite.png);
  background-position: -276px -157px;
  width: 19px;
  height: 9px;
}
.icon-vk:after {
  background-image: url(sprite.png);
  background-position: -61px -159px;
  width: 19px;
  height: 9px;
}
